zery

安装jive论坛,老是报错数据库驱动是无效的类名,不知道怎么办,请各位帮帮忙 [问题点数:0分]

安装jive论坛,老是报错数据库驱动是无效的类名,不知道怎么办,请各位帮帮忙 [问题点数:0分]

 收藏 
发表于: 2003-10-15 18:12:37 楼主
对我有用[0] | 丢个板砖[0] | 引用 | 举报 | 管理
回复次数:6
回复于: 2003-10-15 19:15:09 #1 得分:0
对我有用[0] | 丢个板砖[0] | 引用 | 举报 | 管理
回复于: 2003-10-15 19:22:16 #2 得分:0
对我有用[0] | 丢个板砖[0] | 引用 | 举报 | 管理
回复于: 2003-10-15 19:35:55 #3 得分:0
对我有用[0] | 丢个板砖[0] | 引用 | 举报 | 管理
回复于: 2003-10-15 19:42:10 #4 得分:0
对我有用[0] | 丢个板砖[0] | 引用 | 举报 | 管理
回复于: 2003-10-18 00:04:18 #5 得分:0
对我有用[0] | 丢个板砖[0] | 引用 | 举报 | 管理
回复于: 2003-10-18 00:06:35 #6 得分:0
对我有用[0] | 丢个板砖[0] | 引用 | 举报 | 管理
匿名用户不能发表回复!登录|注册
关闭